Skip to main content

Installing and upgrading help

Upgrade Problem 1.8 to 1.9 using Cpanel/Fantastico